.bg-banner .brands .list .item {
  margin-bottom: 0.83rem;
  width: 224px;
  height: 110px;
  box-shadow: 0 0 12px rgba(164, 164, 164, 0.24);
  background-color: white;
  float: left;
  margin-left: 15px;
}
.bg-banner .brands .list .item img {
  width: 100%;
  max-height: 108px;
}
.case_show {
  width: 1200px;
  height: 328px;
  background: #ffffff;
  margin: 0 auto;
}
.case_box .case_img {
  width: 490px;
  height: 288px;
  float: left;
  margin: 20px 20px;
}
.case_box .case_img img {
  width: 490px;
  height: 288px;
}
.case_box .detail {
  float: right;
  width: 650px;
}
.case_box .detail .title {
  font-size: 24px;
  font-weight: normal;
  color: #212121;
  line-height: 36px;
  padding-top: 40px;
}
.case_box .detail .content {
  width: 620px;
  height: 150px;
  font-size: 16px;
  font-weight: normal;
  color: #212121;
  line-height: 36px;
}
.case_box .yh {
  margin-right: 20px;
  margin-bottom: 10px;
}
.case_box .case-text {
  width: 620px;
  height: 150px;
  font-size: 16px;
  font-weight: normal;
  color: #666666;
  line-height: 36px;
}
.case_box .detail .text {
  font-size: 20px;
  font-weight: normal;
  color: #999999;
  margin: 10px 10px 10px 0;
  text-align: left;
}
.c-logo .logoimg {
  height: 70px;
  width: 165px;
  margin: 6px;
}
.c-logo span {
  font-size: 15px;
  color: #fff;
}
.phoneimg {
  width: 18px;
  height: 18px;
  margin: 2px 6px 6px 20px;
}
.c-list {
  width: 1200px;
  margin: 0px auto;
  padding-bottom: 25px;
}
.c-gw {
  margin-top: 25px;
  text-align: center;
  width: 84px;
  height: 26px;
  background-color: #fdd000;
  border: 1px solid #fdd000;
  font-size: 15px;
  float: right;
  border-radius: 13px;
}
.product_title {
  background-color: #f5f5f5;
}
.a_title {
  width: 100%;
  font-size: 24px;
  line-height: 100px;
  text-align: center;
}
.a_pro {
  width: 1200px;
  height: 430px;
  margin: 0px auto;
  margin-bottom: 15px;
}

.pro_title {
  padding-left: 16px;
  width: 100%;
  height: 55px;
  background-color: #1b7af8;
  color: #fff;
  font-size: 18px;
  line-height: 55px;
}

.pro_title span {
  height: 21px;
}

.pro_left img {
  width: 490px;
  height: 310px;
  background: #eee;
}

* {
  margin: 0;
  padding: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.country-profile {
  width: 650px;
  height: 290px;
  /* position: absolute; */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 15px;
}

li {
  list-style: none;
}

.tab-content {
  padding: 10px;
}
.tab-content img {
  width: 100%;
}
.content-del {
  margin: 0px 0px 20px 0px;
}

.tabs-title {
  width: 100%;
  height: 50px;
  display: inline-block;
}

.tabs-title span {
  float: left;
}

.tab-common {
  font-size: 18px;
  width: 161px;
  padding: 5px 0;
  background-color: #c9c9c9;
  color: black;
  margin-left: 1px;
  text-align: center;
  cursor: pointer;
  line-height: 40px;
}

.tabActive {
  font-size: 18px;
  background-color: #1b7af8;
  position: relative;
  color: #fff;
}

.tabActive:after {
  content: "";
  border-style: solid;
  border-width: 0 4px 8px 4px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  bottom: -2px;
  left: 50%;
  margin-left: -4px;
}

.country-flag {
  width: 240px;
  height: 203px;
  float: left;
}

.tabs-content {
  overflow-y: scroll;
  height: 255px;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE 10+ */
}
.pro_footer {
  text-align: right;
}
.pro_content {
  overflow: hidden;
  background: #fff;
}
.pro_footer {
  color: #666666;
  font-size: 14px;
  line-height: 28px;
  padding: 0 15px;
  background: #fff;
}
::-webkit-scrollbar {
  display: none; /* Chrome Safari */
}
.a_phone {
  background-color: #fff;
  text-align: center;
  margin: 25px 0;
  line-height: 50px;
}
.a_phone img {
  width: 20px;
  height: 20px;
  margin: 2px 6px 6px 6px;
}
.phone {
  color: #1b7af8;
  font-size: 18px;
}
.a_phone div {
  display: inline-block;
}
.c-text {
  color: #fff;
  text-indent: 2em;
  font-size: 14px;
  margin-top: 30px;
}
.item_name {
  width: 100%;
  font-size: 18px;
  text-align: center;
  line-height: 35px;
  color: #ffffff;
}
.item {
  margin-bottom: 35px !important;
}
.act_time {
  text-align: center;
  color: #fef2f1;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
  opacity: 0.9;
}
.act_time {
  padding-right: 48px;
}
.act_detail {
  width: 1200px;
  margin: 0px auto;
}
.act_detail p {
  text-align: left;
  color: #fef2f1;
  font-size: 18px;
  line-height: 50px;
  opacity: 0.9;
}
.detail_color{
  color: #FDE251;
}
